.BodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
}
a.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #2F4F64;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	text-align: center;
}
.bggradient {
	background-attachment: fixed;
	background-image: url(images/bg_gradient.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
a.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	text-align: center;
}
.padding_rhs {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
